local fn = _gn(0x61914209C36EFDDB)
--- enum eCarriableState
-- {
-- CARRIABLE_STATE_NONE,
-- CARRIABLE_STATE_TRANSITIONING_TO_HOGTIED,
-- CARRIABLE_STATE_CARRIABLE_INTRO,
-- CARRIABLE_STATE_CARRIABLE,
-- CARRIABLE_STATE_BEING_PICKED_UP_FROM_GROUND,
-- CARRIABLE_STATE_CARRIED_BY_HUMAN,
-- CARRIABLE_STATE_BEING_PLACED_ON_GROUND,
-- CARRIABLE_STATE_CARRIED_BY_MOUNT,
-- CARRIABLE_STATE_BEING_PLACED_ON_MOUNT,
-- CARRIABLE_STATE_BEING_PICKED_UP_FROM_MOUNT,
-- CARRIABLE_STATE_BEING_CUT_FREE,
-- CARRIABLE_STATE_BEING_PLACED_ON_GROUND_ESCAPE,
-- CARRIABLE_STATE_BEING_PLACED_IN_VEHICLE
-- };
function Global.GetCarriableEntityState(entity)
	return _in2(fn, entity, _ri)
end
